RubyGems Navigation menu

yam 2.1.0

A Ruby wrapper for accessing Yammer's REST API

Versions:

  1. 2.4.1 - December 12, 2014 (41.5 KB)
  2. 2.4.0 - November 10, 2014 (41.5 KB)
  3. 2.3.0 - April 2, 2014 (41 KB)
  4. 2.2.0 - February 3, 2014 (41 KB)
  5. 2.1.2 - February 3, 2014 (41 KB)
Show all versions (18 total)

Authors:

  • Kevin Mutyaba

Owners:

Def5902fe210ca1cb5152621f1effc89A4645950aec111e6f4b94d0dff99e69980d523fa1887e312f5485144e8a1ac7b

Total downloads 15,042

For this version 397

Show all versions (18 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yam', '~> 2.1.0' = Copy to clipboard Copied!

install:
gem install yam -v 2.1.0 = Copy to clipboard Copied!

Links: